Subject: Trainer Candidate - Deepak kumar
From: Deepak kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 09:39:44 -0500

| | Tech Support Test

Name | Deepak kumar
E-mail | [email-masked]
Phone Number | (91) 7903243374
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Madhya Pradesh (Singrauli)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | VE commercial vehicle Ltd. | Associate/Service Engineer | Saturday | 32000 Approx
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I work with Volvo trucks from past 5 years 8 months. I join Volvo in the year 2015 as a trainee for 1 year, then after completed the trainee period my designation was changed as an Associate/Service Engineer. During training have learn many more about Volvo technology as well as system and process using in Volvo, such as trucks models ,and there specification ,about LDS system, impact excreta.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult thing is that i have to go to the mines at customer site and attending the vehicle breakdowns to on road the vehicle, it was a challenge itself to fulfill the customers vehicle  uptime requirements, but the more i experienced work has been easy for me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is the the thing that we fulfill his requirement on need but when we add more than from his requirement by own business mind that is great customer service and it will help to create a smile on customer face, that is the good symbol of customer satisfaction
What according to you makes you a good candidate for this position? | I think a good behavior having good communication skill is always represents better
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |